@media (min-width: 1200px) and (max-width: 1439px) {
    .banner_section {
        height: 80vh;
    }

    .banner-img {
        width: 550px;
    }

    .banner-img img.img-fluid {
        max-width: 100%;
    }
    ul.desktop-menu.navbar-nav li {
        padding: 0 15px !important;
    }
}

@media only screen and (max-width: 1199px) {
    .banner_section {
        height: 600px;
    }

    .banner-img {
        width: 450px;
    }

    .banner-img img.img-fluid {
        max-width: 100%;
    }

    .restaurant-img {
        height: auto;
    }

    .how-it-work-detail {
        padding: 0;
    }
    .restaurant-box {
        min-height: 500px;
    }
}

@media only screen and (max-width: 992px) {
    .cartpagebutton .resturant-btn {
        flex: auto;
        margin: 2px;
    }
    ul.desktop-menu.navbar-nav li {
        padding: 0 10px !important;
    }
    li.dropdown.profile-menu{
        max-width: auto;
        min-width: auto !important;
    }
    .footer-authbtn {
        text-align: center;
        padding: 10px 0 30px;
    }

    .restaurant-box {
        min-height: 530px;
        background: #fff;
    }
    .banner_section {
        height: 600px;
    }
    .banner-img {
        width: 350px;
    }
    .banner_section h1 {
        font-size: 32px;
    }
    .notification-box .notification-img img {
        width: 60px;
    }
    .product_search_form select {
        max-width: 160px;
        overflow: hidden;
        text-overflow: ellipsis;
        border-top-left-radius: 30px;
        border-bottom-left-radius: 30px;
        color: #000;
        font-size: 13px;
    }

    .custom_select select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: 1px solid #ced4da;
        padding: 8px 30px 8px 15px;
        width: 100%;
        height: 44px;
    }

    .product_search_form input {
        height: 44px;
        padding-right: 45px !important;
        border-top-right-radius: 30px !important;
        border-bottom-right-radius: 30px !important;
        color: #000;
        font-size: 14px;
    }

    .search_btn {
        position: absolute;
        right: 5px;
        background-color: #F4CC34;
        border: 0;
        padding: 0px 10px;
        font-size: 14px;
        top: 5px;
        bottom: 5px;
        z-index: 5;
        border-radius: 30px;
    }

    .custom_select:before {
        top: 20px;
        z-index: 0;
    }

    .contact-info {
        flex-direction: column;
        align-items: flex-end;
    }

    .contact-info a {
        margin: 5px;
    }

    footer ul.footer-list li {
        flex: auto;
        padding: 5px;
    }

    .waiter-block .section-title {
        padding-left: 0;
    }

    .section-title h2 {
        font-size: 28px;
    }

    .about-img {
        padding-bottom: 40px;
    }

    .about-section {
        padding-bottom: 0;
    }

    .contact_show p br {
        display: none;
    }

    .password-change-image label br {
        display: none;
    }
    .header-btn-grp{
        display: none;
    }
}

@media only screen and (max-width: 767px) {

    .food-category ul {
        padding: 10px 0px 20px;
        direction: ltr;
    }
    .banner_section{
        height: auto;
    }
    .banner_section .container .row{
        flex-direction: column-reverse;
    }
    .banner-img {
        position: initial;
        margin-top: 120px;
        margin-left: auto;
    }

    .banner_section h1 {
        font-size: 30px !important;
        line-height: 47.6px !important;
    }

    .contact-info {
        flex-direction: column;
        align-items: center;
        padding: 0 0 10px;
    }

    footer ul.footer-list {
        flex-wrap: wrap;
        padding: 10px 0px;
    }

    .other-link p {
        text-align: center;
    }

    .resturant-features .section-title {
        padding: 30px 20px;
    }

    .resturant-features .waiter-block {
        flex-direction: column-reverse;
    }

    .other-link ul {
        justify-content: center;
        flex-wrap: wrap;
    }

    .food-btn,
    .food-total {
        margin: auto;
    }

    .food-total {
        padding-bottom: 20px;
    }

    .food-add {
        padding: 10px 10px 0px 0;
    }

    .food-extra-add {
        padding: 15px 10px;
    }

    .food-extra-add ul li .custom-control span {
        max-width: 60px;
    }

    .food-extra-add ul li label.custom-control-label {
        max-width: 80%;
        font-size: 14px;
    }

    .social-link ul {
        justify-content: center;
    }

    .shop_cart_table td,
    .wishlist_table .table td {
        display: block;
        width: 100%;
        text-align: right;
    }

    .shop_cart_table thead,
    .wishlist_table thead {
        display: none;
    }

    .shop_cart_table td::before,
    .wishlist_table td::before {
        content: attr(data-title) " ";
        float: left;
        text-transform: capitalize;
        margin-right: 15px;
        font-weight: bold;
    }

    .shop_cart_table td.product-quantity::before {
        margin-top: 10px;
    }

    .shop_cart_table td.product-name,
    .wishlist_table td.product-name {
        text-align: right;
    }

    .shop_cart_table td.product-thumbnail,
    .shop_cart_table td.product-add-to-cart,
    .wishlist_table td.product-thumbnail,
    .wishlist_table td.product-add-to-cart {
        text-align: center;
    }

    .shop_cart_table .quantity {
        -ms-flex-pack: end;
        justify-content: flex-end;
    }


    /*----Mobile-Menu-------*/
    header,
    .inner-page header {
        padding: 10px 0px 0;
        position: fixed ! important;
        background: #fff;
        /*background: #fff0;*/
    }

    .logo {
        max-width: 120px;
    }

    a.nav-link.btn.btn-header {
        display: inline-block;
        width: 100%;
    }

    a.nav-link.btn.btn-header img {
        width: 18px;
    }

    .desktop-menu li {
        display: none;
    }

    .desktop-menu li.cart_dropdown {
        display: block;
        margin-right: 10px;
        padding: 5px 15px 5px 15px;
    }

    .sl-nav.lang-menu {
        padding: 10px 0px;
        margin-right: 30px;
        display: block;
    }

    /*.sl-nav.lang-menu ul li span {
        display: none;
    }*/

    .sl-nav.lang-menu li:hover ul {
        width: auto;
           left: 0;
    top: 15%;
    }

    .responsivemenu-mobile {
        display: block;
    }

    .menu-opened {
        overflow: hidden;
    }

    .header {
        display: block;
        margin: 0 auto;
        width: 100%;
        max-width: 100%;
        box-shadow: none;
        background-color: #FC466B;
        position: fixed;
        height: 60px !important;
        overflow: hidden;
        z-index: 10;
    }

    .main {
        margin: 0 auto;
        display: block;
        height: 100%;
        margin-top: 60px;
    }

    .mainInner {
        display: table;
        height: 100%;
        width: 100%;
        text-align: center;
    }

    .mainInner div {
        display: table-cell;
        vertical-align: middle;
        font-size: 3em;
        font-weight: bold;
        letter-spacing: 1.25px;
    }

    #sidebarMenu {
        height: 100%;
        position: fixed;
        left: 0;
        width: 100%;
        margin-top: 0px;
        transform: translateX(-100%);
        transition: transform 250ms ease-in-out;
        /*background: linear-gradient(180deg, #FC466B 0%, #3F5EFB 100%);*/
        background: #fff;        
        z-index: 9;
        top: 0;
        padding-top: 80px;
        overflow: scroll;
    }

    .sidebarMenuInner {
        margin: 0;
        padding: 0;
    }

    .sidebarMenuInner li {
        list-style: none;
        color: #222;
        font-weight: bold;
        padding: 0px 15px;
        cursor: pointer;
        border-bottom: 0;
    }

    .sidebarMenuInner li span {
        display: block;
        font-size: 14px;
        color: rgba(0, 0, 0, 0.50);
    }

    .sidebarMenuInner li a {
        color: #000;

        cursor: pointer;
        text-decoration: none;
    }

    .responsivemenu-mobile input[type="checkbox"]:checked~#sidebarMenu {
        transform: translateX(0);
    }

    .responsivemenu-mobile input[type=checkbox] {
        transition: all 0.3s;
        box-sizing: border-box;
        display: none;
    }

    .sidebarIconToggle {
        transition: all 0.3s;
        box-sizing: border-box;
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 15px;
        right: 15px;
        height: 28px;
        width: 55px;
    }
    .spinner {
        transition: all 0.3s;
        box-sizing: border-box;
        position: absolute;
        height: 3px;
        width: 100%;
        background-color: #000;
    }
    .horizontal {
        transition: all 0.3s;
        box-sizing: border-box;
        position: relative;
        float: left;
        margin-top: 3px;
    }
    .diagonal.part-1 {
        position: relative;
        transition: all 0.3s;
        box-sizing: border-box;
        float: left;
    }

    .diagonal.part-2 {
        transition: all 0.3s;
        box-sizing: border-box;
        position: relative;
        float: left;
        margin-top: 3px;
    }

    input[type=checkbox]:checked~.sidebarIconToggle>.horizontal {
        transition: all 0.3s;
        box-sizing: border-box;
        opacity: 0;
    }

    input[type=checkbox]:checked~.sidebarIconToggle>.diagonal.part-1 {
        transition: all 0.3s;
        box-sizing: border-box;
        transform: rotate(135deg);
        margin-top: 8px;
    }

    input[type=checkbox]:checked~.sidebarIconToggle>.diagonal.part-2 {
        transition: all 0.3s;
        box-sizing: border-box;
        transform: rotate(-135deg);
        margin-top: -9px;
    }

    .home-table .home-table-center .account_box {
        padding: 30px 20px;
    }

    .home-table .home-table-center .account_box select.form-control.phone-select {
        max-width: 90px;
    }

    .breadcrumb_section {
        border-radius: 50px;
        padding: 15px 0px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 0px;
        margin-top: 64px;
    }

    .breadcrumb_section h1 {
        font-size: 26px;
    }

    .breadcrumb li.breadcrumb-item a {
        font-size: 14px;
    }

    .breadcrumb-item.active {
        font-size: 14px;
    }

    .about-img {
        padding-bottom: 30px;
    }

    .resturant-inner-detail h2 {
        font-size: 21px;
    }
    .resturant-inner-detail h2 span {
        background-color: red;
        color: #fff !important;
        padding: 2px 5px;
        border-radius: 3px;
        font-size: 12px !important;
        position: relative;
        top: -6px;
    }
    ul.desktop-menu.navbar-nav.attr-nav.align-items-start.float-right {
        padding-right: 0;
    }
    .resturant-details{
        margin-top: 64px;
    }
    .resturant-inner-detail .res-dish {
        font-size: 14px;
        display: flex;
    }
    .custom-breadcrumb{
        margin-top: 104px !important;
    }

    .resturant-inner-detail {
        left: 0;
    }

    .resturant-details .resturant-img {
        height: auto;
    }

    .resturant-details .resturant-img img.img-fluid {
        height: 150px;
        object-fit: cover;
        object-position: center;
    }

    .resturant-details a.rating-resturant {
        right: 15px;
    }

    .other-link ul li {
        padding: 10px 8px;
    }

    .mobile-profile {
        text-align: center;
        padding: 0px 20px 20px;
    }

    .mobile-profile img {
        width: 90px;
        height: 90px;
        border-radius: 50%;
        margin-bottom: 10px;
    }

    .mobile-profile h5 {
        font-weight: 600;
    }

    .food-box {
        border-radius: 15px;
        overflow: hidden;
        position: relative;
        margin: 0;
        margin-bottom: 20px;
        display: flex;
        align-items: center;
        padding: 13px;
        /* border: 1px solid #ddd; */
        box-shadow: 0px 0px 10px 3px #00000017;
    }

    .food-box .food-img {
        flex-shrink: 0;
        width: 75px;
        height: 75px;
        margin-right: 10px;
    }

    .food-box .food-detail {
        padding: 0;
        flex: 1;
    }

    .shop_cart_table tfoot div {
        background: #fff;
    }

    .shop_cart_table tfoot tr td {
        display: table-cell;
    }
    table.table.cart-total-table tr td.cart_total_label{
        width: 70%;
    }
    table.table.cart-total-table tr td.cart_total_amount{
        width: 30% !important;
    }

    .food-box .food-img img.img-fluid {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    .food-box .rating-resturant {
        position: absolute;
        color: #000;
        background: #fff;
        border-radius: 15px;
        font-weight: 600;
        height: 25px;
        line-height: 25px;
        text-align: center;
        right: 15px;
        top: 10px;
        font-size: 12px;
    }
    .food-box .rating-resturant i{
        color: #F47602;
    }

    .food-box .food-detail h3 {
        font-size: 17px;
        margin-bottom: 3px;
        max-width: 82%;
    }

    .food-category ul {
        padding: 10px 0px 20px;
    }

    .food-category ul li.food-cat a {
        font-size: 14px;
    }

    .resturant-btn {
        padding: .375rem .75rem;
        font-size: 16px;
    }

    .food-box .food-detail a.resturant-btn {
        padding: 5px 10px;
        font-size: 13px;
    }
    .desktop-menu_newhead {
        position: relative;
        bottom: 60px;
    }

    .userprofilemenu {
        /* padding-right: 30px; */
        font-size: 12px;
    }

    .dropdown-menu {
        position: absolute;
        transform: translate3d(-36px, 34px, 0px);
        top: 0px;
        left: 0px;

    }

    .chatfooter footer,
    .chatfooter section.footer-copyright {
        display: none;
    }

    .chatfooter .main_content {
        min-height: calc(100vh - 98px) !important;
    }


    ul.recent-chat {
        height: calc(100vh - 200px) !important;
    }

    .section-padding {
        padding: 30px 0px 0px;
    }


    .main_content {
        min-height: calc(100vh - 150px);
    }

    .search_btn span {
        display: none;
    }

    .search_btn i {
        display: block;
    }

    .resturant-control {
        float: none;
        position: absolute;
        right: 10px;
        display: flex;
        flex-direction: column;
        bottom: 10px;
    }

    .resturant-control a {
        font-size: 14px;
        margin-bottom: 15px;
        padding: 5px;
    }

    .inner-page header.nav-fixed {
        /*position: fixed;*/
        background: #fff;
        animation: none;
        padding: 10px 0 0;
    }
    .chat-header{
        position: fixed;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 1;
    }
    .conversation-list {
    height: calc(100vh - 85px) !important;
    padding-bottom: 85px !important;
    overflow-y: scroll !important;
    padding-top: 65px !important;
}
.chat-conversation .row{
    position: fixed;
    bottom: 0px;
    background: #fff;
    left: 0;
    right: 0;
    padding: 0px 15px 0px;
}
    .auth-btn-responsive{
        margin-top: 20px;
    }
    .auth-btn-responsive a {
        margin-bottom: 20px;
    }
    img.img-fluid.btn-close{
        display: none;
    }
    .menu-opened img.img-fluid.bnt-open{
        display: none;
    }
    .menu-opened img.img-fluid.btn-close {
        display: block;
        width: 21px;
        margin-left: auto;
        margin-right: 10px;
    }
    a.navbar-brand.navbar-responsive {
        position: absolute;
        top: 10px;
        left: 20px;
    }

}

@media (max-width:767px) {

    ul.hide-language{
        display: none;
    }
    
    .customchat-body {
        width: 100%;
        position: absolute ! important;
        left: 1000px;
        right: 0;
        background: #fff;
        transition: all 0.5s ease;
        border-left: none;
        top: 0;
        height: 100vh;
        padding: 0 !important;
        display: none;
        z-index: 99;
        overflow: hidden;
    }
    
    .showbox {
        left: 0 !important;
        transition: all 0.5s ease;
        display: block;
    }

/* 
    .conversation-list {
        list-style: none;
        height: calc(100vh - 140px);
        padding: 0px 5px;
    } */
    .conversation-list {
        list-style: none;
        padding: 0px 5px;
        margin-bottom: 0;
    }
     .order-box .order-img {
        flex-shrink: 0;
        width: 100%;
        height: 100%;
        margin-right: 10px;
    }
    .checkin-detail .restaurant_img {
  flex-shrink: 0;
  width: 100px;
  height: 100px;
  margin-right: 5px
}
.checkin-detail .restaurant_img img {
  border-radius: 17px;
  object-fit: cover;
  height: 70px;
  width: 100%;
}
.responsivemenu-mobile ul.align-items-start {
    padding-left: 0;
    list-style-type: none;
    display: flex;
}
.responsivemenu-mobile ul.align-items-start li.cart_dropdown.cart_dropdown_mobile {
    padding: 0;
}

.checkin-detail .restaurant-detail .rating-detail{
    padding: 5px !important;
}
.main_content.chatscroll {
  overflow: hidden;
}
.dropdown {
  background: #fff0 !important;
}
 .tabview1 {
        width: 100% !important;
    }

    .change-password {
        margin-bottom: 50px !important;
    }
    a.add-icon {
    color: black;
    padding: 4px;
}

.responsivemenu-desktop {
    display: none;
}

span.cart_count {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 10px;
    background-color: #FF324D;
    border-radius: 50px;
    height: 16px;
    line-height: normal;
    color: #fff;
    width: 16px;
    text-align: center;
    padding: 0;
    display: flex;
    vertical-align: middle;
    margin-left: 10px;
    margin-right: -5px;
    padding: 0px 0px;
    justify-content: center;
    align-items: center;
}
li.cart_dropdown a.nav-link.cart_trigger {
    color: #000;
    position: relative;
    font-size: 18px;
}
ul.sl-nav.lang-menu.desk-lang a img {
    border-radius: 0;
    width: 26px;
    height: auto;
}

.sl-nav.lang-menu li ul li {
    padding: 4px 8px;
}
.triangle {
    display: none;
}
a.ask-button {
    background:#FFE233;
    padding: 5px;
    border-radius: 45px;
    position: absolute;
    left: 15px;
    top: 0;
}
span.user-checkin {
    position: absolute;
    right: 15px;
    top: 0;
}
body.inner-page {
    margin-top: 85px;
}
span.chat_count {
        position: absolute;
        top: -8px;
        right: 1px;
        font-size: 10px;
        background-color: #FF324D;
        border-radius: 50px;
        height: 16px;
        line-height: normal;
        color: #fff;
        width: 16px;
        text-align: center;
        padding: 0;
        display: flex;
        vertical-align: middle;
        margin-left: 10px;
        margin-right: -5px;
        padding: 0px 0px;
        justify-content: center;
        align-items: center;

            
    }
.chat_count_table {
    position: absolute;
            top: 1px;
            left: 1px;
            font-size: 10px;
            background-color: #FF324D;
            border-radius: 50px;
            height: 16px;
            line-height: normal;
            color: #fff;
            width: 16px;
            text-align: center;
            padding: 0;
            display: flex;
            vertical-align: middle;
            margin-left: 10px;
            margin-right: -5px;
            padding: 0px 0px;
            justify-content: center;
            align-items: center;
}
span.chat_header_count {
        position: absolute;
        top: -3px;
        right: 64px;
        font-size: 10px;
        background-color: #FF324D;
        border-radius: 50px;
        height: 16px;
        line-height: normal;
        color: #fff;
        width: 16px;
        text-align: center;
        padding: 0;
        display: flex;
        vertical-align: middle;
        margin-left: 10px;
        margin-right: -5px;
        padding: 0px 0px;
        justify-content: center;
        align-items: center;

            
    }
    a.desktop-chatlist {
        display: none;
    }

    a.mobile-chatlist {
        display: block;
    }
    .chat_img {
      width: 100% !important;
    overflow: hidden;
    object-fit: cover;
    height: 100% !important;
    /* object-position: center; */
    max-width: 150px;
}
.save-chat {
        /* background: #000000a3; */
        position: fixed;
        z-index: 9999;
        right: 0;
        /* opacity: 0.5; */
        display: flex;
        justify-content: center;
        overflow: hidden;
        bottom: 0;
        left: 0;
    }
    .save-chat a {
        color: #fff;
        background: #3A98A6;
        padding: 5px 30px;
        border-radius: 0;
        /* width: 250px; */
        text-align: center;
        box-shadow: 3px 3px 3px 3px #dddddd36;
        font-size: 13px;
        display: block;
        width: 100%;
    }
    .cart_count.sub-header-notify {
  position: relative;
  margin: -36px auto 0 !important;
  top: 0 !important;
  left: 5px !important;
}
.shape-1,.shape-2{
    display: none;
}
.most-resturants{
    padding-top: 0px !important;
}
.section-title h2{
    font-size: 30px !important;
}
.btn.btn-primary.btn-radius.resturant-btn.location-btn {
    float: none !important;
    position: relative;
    margin-top: 0 !important;
    width: 100%;
}
.mv-food-details div h3{
    font-size: 24px !important;
}
.mv-food-details a.btn.btn-outline-primary {
    width: 70%;
}
section.popular-resturant{
    padding: 60px 0px 100px !important;
}
.section-title.text-center.mb-5{
    margin-bottom: 20px !important;
}
.feature-box{
    margin-bottom: 30px !important;
}
.feature-box .feature-detail h3{
    font-size: 24px !important;
}
.feature-box .feature-detail {
    padding: 20px 20px 20px !important;
}
.feature-box .feature-detail a{
    width: 100% !important;
}
footer{
    background-image: url(../images/responsive-footer.png) !important;
}
.footer-widget .f-logo{
    text-align: center;
}
.social-link{
    text-align: center;
    padding-bottom: 25px;
}
.footer-authbtn {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.footer-authbtn a{
    margin-bottom: 25px !important;
}
.footer-widget.footer-other-link {
    flex-direction: column;
    align-items: center;
}
.footer-other-link .footer-link{
    text-align: center;
}
.footer-bottom-img {
    position: absolute;
    bottom: 135px !important;
    right: 0 !important;
    width: 105px;
    height: auto !important;
}
.how-it-work-box{
    height: auto !important;
    margin-bottom: 30px !important;
}
.about-detail {
    padding: 20px;
}
.about-shape{
    display: none !important;
}
.password-change-image h4{
    font-size: 30px !important;
    line-height: 40px !important;
}
.password-change-image img{
    max-width: 100%;
}
.auth-img {
    display: none;
}
.auth-form input.btn.btn-custom.btn.btn-primary.btn-radius.resturant-btn.w-25 {
    width: 100% !important;
}
li.dropdown.profile-menu{
    box-shadow: none !important;
    max-width: initial !important;
    min-width: auto !important;
    padding: 5px 10px !important;
}

.page-title h1{
    font-size: 30px !important;
}
.wallet-category h4{
    font-size: 30px !important;
}
.profile-menu .dropdown-menu.active {
    position: fixed;
    transform: translate(0px, 0);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.profile-menu .dropdown-menu.active a.navbar-brand.navbar-responsive {
    position: initial !important;
    margin-bottom: 20px !important;
    margin-top: -7px;
    margin-left: -1px;
}
.profile-menu .dropdown-menu.active a.navbar-brand.navbar-responsive img {
    width: auto !important;
    height: auto !important;
    border-radius: 0 !important;
}
li.profile-menu a img.img-fluid.bnt-open {
    margin-right: 0 !important;
}
li.dropdown.profile-menu.active img.img-fluid.btn-close {
    display: block !important;
    z-index: 9999;
    width: 21px !important;
    height: 21px !important;
    border-radius: 0;
    margin-right: 0;
}
.resturant-tab .nav-tabs .nav-item a{
    padding: 8px 15px !important;
}
.user-control a {
    position: relative;
    padding: 8px 15px !important;
    border-radius: 100px !important;
    background: #FFD7D9 !important;
    margin-right: 8px !important;
}
.user-control a img {
    margin-right: 2px !important;
    width: 18px;
}
.user-control a span{
    font-size: 14px !important;
}
.checkin-detail .restaurant_img{
    width: 100% !important;
    margin-right: 0 !important;
}
.checkin-detail{
    flex-direction: column;
}
.conversation-list .odd .conversation-text{
    width: 100% !important;
}
.conversation-list .conversation-text{
    width: 100% !important;
}
/*.chat-mob-row {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 9999;
    left: 0;
    right: 0;
}*/
.chat-row{
    height: calc(100vh - 0px) !important;
    overflow: visible !important;
    box-shadow: none !important;
}
.story-content{
    height: 550px !important;
}
.chat-row h2{
    font-size: 30px !important;
}
.notification-date h4{
    font-size: 24px !important;
}
.my-order-box .order-header h5{
    font-size: 16px !important;
}
.my-order-box .order-header span,.my-order-box .order-footer span,.my-order-box .order-footer .paid-detail label,.my-order-box .order-footer .paid-detail p{
    font-size: 14px !important;
}
.my-order-box .order-footer .paid-detail{
    padding-top: 0 !important;
}
.notification-detail span{
    font-size: 14px !important;
}
.story-body .carousel-item a.float-right.btn.btn-primary.btn-radius.resturant-btn {
    position: absolute;
    bottom: -500px !important;
    right: 0;
    margin-right: 10px !important;
}
.banner-deals .carousel-inner .carousel-item img {
    height: 181px;
    border-radius: 16px;
    width: 100%;
    object-fit: cover;
}
h5.product_tab_title{
    font-size: 18px;
}
.comments{
    padding: 0 !important;
}
.auth-form h2{
    font-size: 30px !important;
}


}


/*@media (min-width: 900px) and (max-width: 1200px) {
    .conversation-list {
    list-style: none !important;
    max-height: 45vh !important;
    padding: 0px 5px !important;
    margin-bottom: 0 !important;
    height: 55vh !important;;
}

}*/
